main{
  position:relative;
  width:100%;
}
header{
  border-bottom:1px solid #eeeeee;
}
div.md_header_margin{
  position:relative;
  width:100%;
}
div.md_tou_title{
  position:relative;
  width:100%;
}
div.md_tou_title > h1{
  font-size:32px;
}
div.md_policy_navigator{
  position:relative;
  width:100%;
  display:flex;
}
div.md_policy_navigator_buttons{
  position:relative;
  flex:1;
}
div.md_tou_one{
  position:relative;
  width:100%;
}
div.md_tou_one > h2{
  font-size:28px;
}
div.md_tou_one > h3{
  font-size:22px;
}
div.md_tou_one > p{
  font-size:16px;
}
div.md_tou_distribution{
  position:relative;
  width:100%;
  height:1px;
  background-color:#888888;
}
button.md_policy_navigator_buttons{
  border-radius: 0px;
  border:1px solid #dddddd;
  text-transform: none;
  color:#999999;
  transition:all ease-out .2s;
  height:48px;
  width:100%;
  background-color:#ffffff;
}
button.md_policy_navigator_buttons:hover{
  color:#222222;
}
button.md_policy_navigator_buttons.is-active:hover{
  color:#ffffff;
  font-size:18px;
}
button.md_policy_navigator_buttons.is-active{
  color:#ffffff;
  background-color:#222222;
}
@media (min-width: 1281px) {
  .md_material_header{
    height:72px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:25%;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:25%;
    z-index:1;
  }
  div.md_material_container{
    padding:16px 25%;
  }
  div.material-panel-left{
    padding-right:8px;
  }
  div.material-panel-right{
    padding-left:8px;
  }
  .on_desktop{
    display:inline-block;
  }
  .on_mobile{
    display:none;
  }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  .md_material_header{
    height:72px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:15%;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:15%;
    z-index:1;
  }
  div.md_material_container{
    padding:16px 15%;
  }
  div.material-panel-left{
    padding-right:8px;
  }
  div.material-panel-right{
    padding-left:8px;
  }
  .on_desktop{
    display:inline-block;
  }
  .on_mobile{
    display:none;
  }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  .md_material_header{
    height:72px;
  }
  div.material-panel-left{
    padding:0px;
  }
  div.material-panel-right{
    padding:0px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:10%;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:10%;
    z-index:1;
  }
  div.md_material_container{
    padding:16px 10%;
  }
  .on_desktop{
    display:inline-block;
  }
  .on_mobile{
    display:none;
  }
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .md_material_header{
    height:72px;
  }
  div.material-panel-left{
    padding-right:8px;
  }
  div.material-panel-right{
    padding-left:8px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:10%;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:10%;
    z-index:1;
  }
  div.md_material_container{
    padding:16px 10%;
  }
  .on_desktop{
    display:inline-block;
  }
  .on_mobile{
    display:none;
  }
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .md_material_header{
    height:72px;
  }
  div.material-panel-left{
    padding:0px;
  }
  div.material-panel-right{
    padding:0px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:32px;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:32px;
    z-index:1;
  }
  div.md_material_container{
    padding:16px 32px;
  }
  .on_desktop{
    display:none;
  }
  .on_mobile{
    display:block;
  }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .md_material_header{
    height:72px;
  }
  div.material-panel-left{
    padding:0px;
  }
  div.material-panel-right{
    padding:0px;
  }
  div.button_right > a.md_material_page_button{
    height:72px;
  }
  a.md_material_page_button > button{
    height:72px;
  }
  .md_material_header > div.button_left{
    left:16px;
    z-index:1;
  }
  .md_material_header > div.button_right{
    right:16px;
    z-index:1;
  }
  div.md_material_container{
    padding:16px;
  }
  .on_desktop{
    display:none;
  }
  .on_mobile{
    display:block;
  }
}
